
#map img.bg { background: #e6e6e6 url(../images/mini/bg.png) no-repeat center center; background-size: cover; }
#map .person { width: 3%; } 

#help_btn a { color: #000;background: url(../images/index/icn_help_bk.png) no-repeat left center; background-size: 18px auto; }


#map .isle { width: 6.65%; }

#map .isle1 { left: 24.87%; top: 61.4%; z-index: 317; }
#map .isle3 { left: 32.13%; top: 55.9%; z-index: 301; }
#map .isle5 { left: 39.3%; top: 50.25%; z-index: 284; }
#map .isle7 { left: 46.45%; top: 44.8%; z-index: 267; }
#map .isle9 { left: 53.63%; top: 39.15%; z-index: 251; }

#map .isle2 { left: 35.15%; top: 69.4%; z-index: 336; }
#map .isle4 { left: 42.3%; top: 63.76%; z-index: 330; }
#map .isle6 { left: 49.5%; top: 58.15%; z-index: 323; }
#map .isle8 { left: 56.8%; top: 52.75%; z-index: 316; }
#map .isle10 { left: 63.9%; top: 47.1%; z-index: 310; }

#map .chair { width: 3.6%; pointer-events: auto; transition: none; }

#map .chair1 { left: 72.65%; top: 46.25%; z-index: 310;}
#map .chair2 { left: 77.52%; top: 46%; z-index: 309; }
#map .table1 { width: 3.7%; left: 74.95%; top: 49.4%; z-index: 310; }

#map .cashier { width: 13.85%; left: 63.4%; top: 30.4%; z-index: 223; }

#map .chaircashier { position: absolute; width: 3.4%; height: 19%; left: 69.1%; top: 30.5%; z-index: 224; opacity: 0;
	transform: rotate(-60deg) skew(0deg, 30deg);
	background: rgba(144, 255, 103, 0.36);
}

/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){
	
}